#ftHolder { width: 936px; float: left; text-align: center; height: 516px; padding-top: 0px; }
#ft { border: 0px solid #BAD340; -moz-border-radius: 0px; }
#example { float: center; }


/*--- end:shared */

.topbar h2{ font-weight: normal !important }
.topbar a { color: #3399cc; text-decoration: none; }
.topbar a:hover { text-decoration: underline; }

.ft-prev, .ft-next { background-color: #000; padding: 0 10px; }

.ft-button-ft-active { color: black; }
